Be Alert & Update Immediately- Vulnerability in FancyBox Plugin for WordPress Found!

wordfence.com has announced that they have discovered a serious vulnerability in the FancyBox plugin for WordPress, asking WordPress publishers and users to upgrade immediately to FancyBox 3.0.4 and monitoring WordPress sites for infections. The Wordfence blog iterates that the user should upgrade to any further releases from FancyBox. They warned that issue may need further…

Details

Android App for WHMCS

On 23rd February, WHMCS released version 2.0 for aWHMCS, android app for WHMCS. App is available for download on Google Play for free. Subscription cost is on 2.99$ per month, which are extremely reasonable. Once you subscribe it, all your staff can take advantage at no extra cost. What good can be more convenient than…

Details